MNVTUTOR(1)

NAME
mnvtutor - tutoriel MNV

SYNOPSIS
mnvtutor [-l | --language ISO639] [-c | --chapter NUM�RO] [-g | --gui] [ISO639]
mnvtutor [-h | --help]
mnvtutor [--list]

DESCRIPTION
mnvtutor lance le tutoriel MNV.

mnvtutor est utile pour les personnes souhaitant apprendre leurs premi�res commandes MNV.

L'argument optionel [ISO639] correspond aux deux ou trois lettres qui identifient une langue, comme par exemple "it" ou "es".

mnvtutor ne fait qu'ouvrir une copie temporaire des fichiers du tutoriel, il n'y a donc aucun risque d'�craser les le�ons.

MNV est toujours lanc� en mode Vi compatible.

OPTIONS

-l, --language ISO639
    Les deux ou trois lettres qui d�terminent la langue, comme par exemple 'it', 'es' ou 'bar'. Par d�faut, la langue locale du syst�me est utilis�e, ou l'anglais sinon.

-c, --chapter NUM�RO
    S�lectionne le chapitre d�sir�. Par d�faut, c'est le premier chapitre.

-g, --gui
    Lance mnvtutor avec une interface graphique de MNV si possible; sinon, revient � la version console.

-h, --help
    Affiche les informations d'usage.

--list
    Affiche la liste des chapitres et des langues.

EXEMPLES
Pour d�marrer mnvtutor en fran�ais au premier chapitre:

    mnvtutor fr

En anglais au chapitre deux:

    mnvtutor -c2

Pour lancer (avec les commandes en format long) l'interface graphique, pour le bavarois, au premier chapitre:

    mnvtutor --language bar --chapter 1 --gui

FICHIERS

/usr/local/share/mnv/mnv??/tutor/tutor1[.language]
    Les fichiers du premier chapitre du mnvtutor .

/usr/local/share/mnv/mnv??/tutor/tutor2[.language]
    Les fichiers du deuxi�me chapitre du mnvtutor .

/usr/local/share/mnv/mnv??/tutor/tutor.mnv
    Le script MNV utilis� pour copier les fichier du mnvtutor .

AUTEUR
MNVtutor a �t� �crit � l'origine pour Vi par Michael C. Pierce et Robert K. Ware, de la Colorado School of Mines, en reprenant des id�es �mises par Charles Smith, de la Colorado State University. Courriel: bware@mines.colorado.edu (ne fonctionne plus).
Il a �t� modifi� pour MNV par Bram Moolenaar. Pour connaitre le nom des traducteurs, consultez les fichiers textes du tutoriel.

VOIR AUSSI
mnv(1)

TRADUCTION
Cette page de manuel a �t� traduite par David Blanchet <david.blanchet@free.fr> 2004-12-27. Mise � jour 2012-05-06, Dominique Pell� <dominique.pelle@gmail.com>. Mise � jour 2025-06-16, Damien Lejay <damien@lejay.be>.